Bug 296509 - Header content not displayed by words.
Summary: Header content not displayed by words.
Status: RESOLVED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: opendocument (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-21 17:00 UTC by Matus Uzak
Modified: 2012-04-05 22:23 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
A test file with header content created in LO. (23.63 KB, application/vnd.oasis.opendocument.text)
2012-03-21 17:01 UTC, Matus Uzak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matus Uzak 2012-03-21 17:00:58 UTC
User-Agent:       Opera/9.80 (X11; Linux i686; U; en) Presto/2.10.229 Version/11.61
Build Identifier: 

The ODT created in LO has a header containing some text and a picture.  The space for the headers gets allocated but the content is not displayed.

Reproducible: Always

Steps to Reproduce:
1. Open the test file in Words.
2. Check the space allocated for the header.
Actual Results:  
The header content is not visible.

Expected Results:  
Header content is not visible
Comment 1 Matus Uzak 2012-03-21 17:01:38 UTC
Created attachment 69791 [details]
A test file with header content created in LO.
Comment 2 Camilla Boemann 2012-04-05 22:23:09 UTC
Git commit b556a0145f09da5fe6fb0ad7398367be70971fa5 by C. Boemann.
Committed on 03/04/2012 at 23:39.
Pushed by boemann into branch 'calligra/2.4'.

Make sure the background is always drawn below everything else

M  +1    -0    words/part/frames/KWFrameLayout.cpp

http://commits.kde.org/calligra/b556a0145f09da5fe6fb0ad7398367be70971fa5
Comment 3 Camilla Boemann 2012-04-05 22:23:10 UTC
Git commit 34e316dbd4967c3817690eba305dd39b4c537721 by C. Boemann.
Committed on 03/04/2012 at 23:39.
Pushed by boemann into branch 'master'.

Make sure the background is always drawn below everything else

M  +1    -0    words/part/frames/KWFrameLayout.cpp

http://commits.kde.org/calligra/34e316dbd4967c3817690eba305dd39b4c537721